name = "Sophisticated Backpacks"
filename = "sophisticatedbackpacks-1.20.1-3.24.16.1471.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/TyCTlI4b/versions/42UJwscj/sophisticatedbackpacks-1.20.1-3.24.16.1471.jar"
hash-format = "sha512"
hash = "8c41e2722eefbccf1951d686b5c8bcf75ce543a41e5db884bbc53941ae290c2513e09c4cb36b52bd78dfd767f50f66ff9ed43c65b2285178e78257eeefc147ab"

[update]
[update.modrinth]
mod-id = "TyCTlI4b"
version = "42UJwscj"
